Loading...
Searching...
No Matches
Dune::Combine< TI1, TI2, TA > Class Template Reference
Common

A set combining two other sets. More...

`#include <dune/common/enumset.hh>`

## Static Public Member Functions

static bool | contains (const TA &item)

## Detailed Description

template<class TI1, class TI2, typename TA = typename TI1::Type>
class Dune::Combine< TI1, TI2, TA >

A set combining two other sets.

The documentation for this class was generated from the following file:

- enumset.hh